[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#377875: mt-st: New upstream version 0.9b

Package: mt-st
Version: 0.8-1
Severity: wishlist

Seems there is a new upstream version:

looking at the changelog of this it seems to address bug #294646

-- System Information:
Debian Release: testing/unstable
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.15-1-686
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)

Versions of packages mt-st depends on:
ii  libc6                         2.3.6-15   GNU C Library: Shared libraries

mt-st recommends no packages.

-- no debconf information

Reply to: